<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:orientation="horizontal" android:layout_width="wrap_content" android:layout_height="wrap_content"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <com.moji.mjad.base.view.AdPressImageView android:id="@id/gf_icon" android:clickable="false" android:layout_width="wrap_content" android:layout_height="35.0dip" android:maxWidth="55.0dip" android:maxHeight="35.0dip" />
    <TextView android:textSize="13.0dip" android:gravity="center" android:id="@id/tv_tag" android:background="@drawable/ad_bg" android:visibility="gone" android:layout_width="wrap_content" android:layout_height="wrap_content" android:maxLines="1" android:includeFontPadding="false" />
</LinearLayout>